﻿
#nav
{
	width: 72em; /* 1000 */
	font-family: Arial, Verdana, sans-serif;
	font-weight: 600;
	position: relative;
	z-index:1000;
	top: 14px;
	margin: 0px;
}

	#nav > a
	{
		display: none;
	}

	#nav li
	{
		position: relative;
		list-style: none;
	}
		#nav li a
		{
			color: #FFF;
			display: block;
			text-decoration: none;
			vertical-align: baseline;
		}
		#nav li a:active
		{
			background-color: #A5D1F3 !important;
		}

	#nav span:after
	{
		width: 0;
		height: 0;
		border: 0.313em solid transparent; /* 5 */
		border-bottom: none;
		border-top-color: #0033CC;
		content: '';
		vertical-align: middle;
		display: inline-block;
		position: relative;
		right: -0.313em; /* 5 */
	}

	/* first level */

	#nav > ul
	{
		height: 3.75em; /* 60 */
		background: #EEF66C;   /* color of unselected tabs */
		border: 1px solid #AAA;
		border-bottom: 1px solid #666;
		padding-left: 0px;
	}
		#nav > ul > li
		{
			width: 14.25%;  /* to hold 7 tabs */
			height: 100%;
			float: left;
		}
			#nav > ul > li > a
			{
				height: 100%;
				font-size: 1.2em; /* 24 */
				line-height: 3.0em; /* 60 (24) */
				text-align: center;
				color: #003366;
			}
				#nav > ul > li:not( :last-child ) > a
				{
					border-right: 1px solid #AAA;
				}
				#nav > ul > li:hover > a,
				#nav > ul:not( :hover ) > li.active > a
				{
					background-color: #A5D1F3;
					border-bottom: 1px solid #A5D1F3;
				}


		/* second level */

		#nav li ul
		{
			background-color: #A5D1F3;
			display: none;
			position: absolute;
			z-index:1000;
			top: 100%;
			padding-left: 0px;
		}
			#nav li:hover ul
			{
				display: block;
				left: 0;
				right: 0;
			}
				#nav li:not( :first-child ):hover ul
				{
					left: -1px;
				}
				#nav li ul a
				{
					font-size: 1.2em; /* 20 */
					border-top: 1px solid #AAA;
					padding: 0.75em; /* 15 (20) */
					color: #003366;
				}
				#nav li ul li a:hover,
				#nav li ul:not( :hover ) li.active a
				{
					background-color: #EEF66C;
				}


@media only screen and ( max-width: 60em ) /* 960 */
{
	#nav
	{
		width: 100%;
		position: relative;
		margin: 0px;
		font-size: 85%; /* 12 */
	}
}

@media only screen and ( max-width: 30em ) /* 480 */
{

	#nav
	{
		position: relative;
		top: auto;
		left: auto;
	}
		#nav > a
		{
			width: 4em; /* 50 */
			height: 4em; /* 50 */
			text-align: left;
			text-indent: -9999px;
			background-color: #003366;
			position: relative;
		}
			#nav > a:before,
			#nav > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav > a:after
			{
				top: 60%;
			}

		#nav:not( :target ) > a:first-of-type,
		#nav:target > a:last-of-type
		{
			display: block;
		}


	/* first level */

	#nav > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
		#nav:target > ul
		{
			display: block;
		}
		#nav > ul > li
		{
			width: 100%;
			float: none;
		}
			#nav > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0.833em; /* 20 (24) */
			}
				#nav > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 1px solid #AAA;
				}


		/* second level */

		#nav li ul
		{
			position: static;
			padding: 1.0em; /* 20 */
			padding-top: 0;
		}
}


